Page MenuHomePhabricator

[Task] Implement RDF serialization for senses
Closed, ResolvedPublic

Description

RDF serialization of senses should be implemented as specified in https://www.mediawiki.org/wiki/Extension:WikibaseLexeme/RDF_mapping#Sense

Event Timeline

Change 449718 had a related patch set uploaded (by Tpt; owner: Tpt):
[mediawiki/extensions/WikibaseLexeme@master] Implements RDF mapping of senses including stubs

https://gerrit.wikimedia.org/r/449718

Tpt added a comment.Aug 2 2018, 5:24 PM

Is https://gerrit.wikimedia.org/r/449718 covering this?

Yes, I put the wrong task id in the commit message.

Change 449718 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] Implements RDF mapping of senses including stubs

https://gerrit.wikimedia.org/r/449718

Is there anything left to do here or can we close this?

Tpt added a comment.Aug 23 2018, 7:13 AM

I would wait for addition of proper statement serialization that is tracked by T195043.

@Tpt this is done too, right?

Tpt closed this task as Resolved.Sep 21 2018, 7:56 AM
Tpt claimed this task.

Yes